Home forums Makulu LinDoz Chat Photoprint replacement?

This topic contains 0 replies, has 1 voice, and was last updated by  albertr 8 months ago.

  • Author
    Posts
  • #6042

    albertr
    Member

    Hello people. I just installed Makulu and one software I use quite often is Photoprint. This won’t install due to broken dependencies. Do you guys have a replacement software that would give me the options that Photoprint does? This is the error message I get:

    The following packages have unmet dependencies:
    photoprint : Depends: libgdk-pixbuf2.0-0 (>= 2.22.0) but it is not going to be installed
    Depends: libgtk2.0-0 (>= 2.8.0) but it is not going to be installed
    Depends: libstdc++6 (>= 4.6) but it is not going to be installed
    E: Unable to correct problems, you have held broken packages.

    Nevermind, I found the deb download source and have it installed. Thanks anyway.

    • This topic was modified 8 months ago by  albertr.

You must be logged in to reply to this topic.